package com.goafanti.app.bo;

public class HomeImgBo {
	/**跳转ID*/
	private String id;
	/**轮播图片*/
	private String imgUrl;
	/**类型*/
	private String type;
	
	HomeImgBo(String id,String imgUrl,String type){
		this.id = id;
		this.imgUrl = imgUrl;
		this.type = type;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getImgUrl() {
		return imgUrl;
	}
	public void setImgUrl(String imgUrl) {
		this.imgUrl = imgUrl;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	
	}
